= content_for :title do
  = 'Editing comment'

== render 'form'

hr

.d-flex
  = link_to 'Show', @comment, class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'